@charset "utf-8";
/* CSS Document */


body
{background-color:#FFF;

}

h1
{
	color: #666;
	text-align: left;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 36px;
}

h2 {
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
font-size: 30px;
}

h3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	color: #333;
}

p
{
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
font-size: 16px;

}

strong {
font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
font-size: 18px;
font-weight: bold;
}
 
ul
{
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
font-size: 16px;
}

a:link {
	color: #404040 ;
}      /* unvisited link */
a:visited {
	color: #404040 ;
}  /* visited link */
a:hover {
	color: #A80000;
}  /* mouse over link */
a:active {
	color:#404040 ;
}  /* selected link */ 
.headline {
	color: #000;
}
